<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/dm/onlinemanual/dmdoc" xml:lang="es" TopicType="Overview">
   <Header>
      <Title>Gestión de documentos (DOC)</Title>
      <Keyword type="header" order="d1e231855">
         <Level1>Gestión de documentos (DOC)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>El módulo Gestión de documentos proporciona funciones generales de gestión de documentos a ERP LN. La gestión de documentos asegura la eficacia y el uso seguro de información de documentos uniforme y fiable.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>El módulo <GUIRef href="/baanerp/dm/doc" role="module">Gestión de documentos</GUIRef> proporciona las funciones siguientes:</ListIntro>
         <ListItem>Acceso controlado a documentos</ListItem>
         <ListItem>Almacenamiento seguro de contenidos de documentos</ListItem>
         <ListItem>Soporte de ciclo de vida de documentos</ListItem>
         <ListItem>Gestión de revisiones de documentos</ListItem>
         <ListItem>Ver y editar el contenido de todos los tipos de archivo, por ejemplo: archivos de CAD y documentos explorados</ListItem>
         <ListItem>Gestión de las relaciones entre documentos y los otros objetos en la base de datos ERP</ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Puede acceder al módulo Gestión de documentos desde otras sesiones ERP mediante el icono del portapapeles. Esto le permite anexar documentos a objetos ERP LN y ver los archivos anexados a estos documentos.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/dm/onlinemanual/000020" role="manual">Documentos</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/dm/onlinemanual/000000" role="manual">Explorador de objetos</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>